[setup]
AppTitle      =   死亡飞车
Ename         =   siwangfc       
AppName       =  死亡飞车.exe
SoftId        = 29096
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 15:31:17 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
